## vs-deinterlace-dmo 0.9.2

=== requirements.txt ===
VapourSynth>=68
vstools>=3.4.1
vskernels>=3.4.2
vsexprtools>=1.8.1
vsrgtools>=1.9.0
vsmasktools>=1.4.1
vsaa>=1.12.1
vsscale>=2.3.1
vsdenoise>=2.8.1

=== debian/changelog ===
vs-deinterlace-dmo (0.9.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2025 16:09:12 +0100

vs-deinterlace-dmo (0.8.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Dec 2024 15:31:06 +0100

vs-deinterlace-dmo (0.8.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 10:26:55 +0100

vs-deinterlace-dmo (0.6.1-dmo1~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 May 2024 11:34:11 +0200

vs-deinterlace-dmo (0.6.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 May 2024 16:20:38 +0200

=== debian/control ===
Source: vs-deinterlace-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-deinterlace
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, python3-vapoursynth-exprtools, python3-vapoursynth-rgtools,
 pybuild-plugin-pyproject, python3-vapoursynth-denoise,

Package: python3-vapoursynth-deinterlace
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Description: VapourSynth deinterlacing and interlaced/telecined content helper functions.
 VapourSynth deinterlacing and interlaced/telecined content helper functions.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vs-deinterlace

%:
	dh $@ -Spybuild

override_dh_auto_test:

=== debian/watch ===
version=4

https://github.com/Jaded-Encoding-Thaumaturgy/vs-deinterlace/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
